/* CSS Document */

#products .list{
	float: left;
	height: 185px;
	width: 160px;
	margin: 0px 12px 21px 0px;
	background-image:url(pro_list_bg.jpg);
	background-repeat:no-repeat;
}
#products .photo{
	margin:5px auto;
	height: 150px;
	width: 150px;
}
#products .photo img{
	opacity:1;
	-webkit-transition:opacity 120ms linear;
	-moz-transition:opacity 120ms linear;
	-o-transition:opacity 120ms linear;
	transition:opacity 120ms linear;
}
#products .photo img:hover{
	opacity:0.8;
}
#products .caption{
	font-weight: bold;
	height:25px;
	width: 100%;
	line-height:25px;
	text-align: center;
	padding-top:0px;
}
#products .caption a {
	color: #FFF;
	text-decoration:none;
	-webkit-transition:color 120ms linear;
	-moz-transition:color 120ms linear;
	-o-transition:color 120ms linear;
	transition:color 120ms linear;
}
#products .caption a:hover {
	color: #F90;
	text-decoration:none;
}

#products .money{
	font-weight: bold;
	width: 100%;
	text-align: center;
	height: auto;
}
#products .money span{
	color: #a31217;
}
